Error When running a plugin i tried to make

Discussion in 'Plugin Development' started by kmancoke1298, Jun 29, 2014.

Thread Status:
Not open for further replies.
  1. Offline

    kmancoke1298

    When i run it is say : at org.bukkit.plugin.PluginDescriptiongFile.loadMap then alot of more stuff then below it it say:
    [craftbukkit.jar:gitBukkit-1.7.9-R02.2-10
     
  2. Offline

    dsouzamatt

    kmancoke1298 You'll need to provide a lot more information in order for anyone to help you. Can you post your code and the server log?
     
  3. Offline

    JaguarJo

    Moved to Plugin Development, since this is about a plugin you made.
     
  4. Offline

    Niknea

    kmancoke1298 To help you we require two things, your code, so we can search the code and find the bug, and the full stack trace, this will help us find the bug a lot quicker.
     
  5. Offline

    nateracecar5

    Like Niknea said, we need the information above. Just because it says "at org.bukkit.plugin.PluginDescriptiongFile.loadMap" and "[craftbukkit.jar:gitBukkit-1.7.9-R02.2-10" doesn't mean we know the answer. We need the error log because it tells us the exact class path and the exact line of the bug, and we need the code to look at and find the bug, then destroy it. So please provide us with that information and it will be solved in no time.
    P.S. No offense, but ONLY giving us the error location in the jar and the version number is a little silly. I don't see how you thought we could fix your code that we can't see with a bukkit version number...
     
Thread Status:
Not open for further replies.

Share This Page